.j_row{
	width: 1200px;
	margin: 0 auto;
}
/*header*/
.top{
	width: 100%;
	min-width: 1200px;
	height: 104px;
	background: url(../images/top.jpg) center no-repeat;
}
.nav{
	background: #02598E;
	width: 100%;
	min-width: 1200px;
	height: 32px;
	text-align: center;
	line-height: 32px;
}
.nav ul li{
	display: inline;
	padding:0 32px;
	border-right:1px solid #7AA7C4;
	height: 19px;
}
.nav ul li a{
	color:white;
}
.nav ul li a:hover{
	color:#D8D8D8;
}
/*header_end*/

/*footer*/
.footer{
	background: #02598E;
	width: 100%;
	min-width: 1200px;
	height: 30px;
	text-align: center;
	line-height: 30px;
}
.footer ul li{
	display: inline;
	padding:0 32px;
	border-right:1px solid #7AA7C4;
	height: 19px;
}
.footer ul li a{
	color:white;
}
.footer ul li a:hover{
	color:#D8D8D8;
}
.foot{
	text-align: center;
	padding-top: 25px;
	height: 100px;
	background: url(../images/foot.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	font-size: 12px;
}
.foot .tel,.foot .icp{
	padding-left: 30px;
}
.foot .cz{
	padding-left: 20px;
}
.foot .banquan{
	margin-top: 10px;
}
/*footer_end*/
#last{
	border:0;
}
/*banner*/
.banner{
	background:url(../images/banner.jpg) center no-repeat;
	height:271px; 
	}
/*主体右*/
.main{
	width: 1061px;
	margin:0 auto;
	margin-top: 25px;
}
.z_main{
	float:left;
	background:url(../images/top2.jpg) 0 5px no-repeat;
	text-indent:1em;
	width: 450px;
	height:40px;	
	}
.top_main{
	height: 42px;
	border-bottom: 1px solid #a8a8a8;
	padding-bottom:5px;
	width:1061px;
	line-height: 42px;
	font-size:28px;
	color:#1F1F21;
	position: relative;
}
.top_main img{
	position: absolute;
	margin-top: 47px;
	float:left;
	display:block;
	height:2px;

}
.weizhi_main{
	float:right;
	font-size: 14px;
	color:#7d7d7d;
	padding: 8px 10px 0 0;
}
.top_main a{
	color:#7d7d7d;
	}
/*right_end*/
/*page*/
.page{
	width:600px;
	height:32px;
	margin:30px auto 0;
	padding-bottom:30px;
	text-align: center;
}
.page a{
	display: inline-block;
	width:32px;
	height:32px;
	line-height: 32px;
	background-color:#9A9A9A;
	margin-right:4px;
	text-align: center;
	font-size:18px;
	color:#BBB;
	margin-top:0px;
}
.page .wenzi_page{
	width:62px;
	height:32px;
	}
.page span{
	display: inline-block;
	width:32px;
	height:32px;
	line-height: 32px;
	background-color:#FFFFFF;
	margin-right:4px;
	text-align: center;
	font-size:18px;
	color:#BBB;
	margin-top:0px;
}
.page a:hover {
	font-size:20px;
	color:#133795;
}
.page .hover{
	display:inline-block;
	background-color:#FFFEFF;
	font-size:20px;
	color:#0141AF;
	border:1px solid #133795;
	width:30px;
	height:30px;
	margin-top:0px;
}
